<?php
use tests\codeception\frontend\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);
$I->wantTo("m'assurer que les pages Mentions et CGV s'affichent");

$I->amOnPage('/site/mentions');
$I->see('Mentions légales', 'h1');

$I->amOnPage('/site/cgv');
$I->see('Conditions générales de service', 'h1');
